<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./index.css">
    <script src="index.js"></script>

    <title>AirBNB</title>
</head>
<body>
    <div id="root" class="root">
    </div>
</body>
</html>